/* Banner Slider */

.banner-slider-holder{
	padding: 0;
	margin: 0;
	position: relative;
}
.banner-slider-holder .container_12{
    padding-bottom:3.75em;
}
.banner-slider-holder.loading{
	height: 150px;
	overflow: hidden;
}
.banner-slider-holder .loader{
	position: absolute;
	width: 100%;
	height: 1200px;
	left: 0;
	top: 0;
	background-color:#F5F5F5;
	z-index: 999;
	text-align: center;
	font-size: 60px;
	line-height: 134px;
	font-weight: normal;
	color:#333;
}

.banner-slider-container {
	position: relative;
	height: 0;
	padding: 0 0 39% 0;
	overflow: visible;
}
.banner-slider-container .container{
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.banner-slider-container .iosSlider {
    width: 100%;
     height: 100%;
}

.banner-slider-container .iosSlider .slider {
    width:100%;
	height:100%;
    z-index:2;
}

.banner-slider-container .iosSlider .slider .item {
    position: relative;
    float: left;
    width: 100%;
	height: 100%; 
	text-align: center;
}
.banner-slider-container .iosSlider .slider .item a { display: block; position:relative; z-index:7;}

.banner-slider-container .iosSlider .slider .item img {
    display:block;
    position:relative;
    z-index:7;
}
/*.banner-slider-container.boxed-slider .iosSlider .slider .item .slide-container.slide-skin-3 {left: 50%; top: 40%;}
.banner-slider-container.boxed-slider .iosSlider .slider .item .slide-container {left:44%; top: 30%;}
.banner-slider-container.boxed-slider .iosSlider .slider .item .slide-container.slide-skin-2 {top: 40%; left: 38%; left: auto;}
.banner-slider-container.boxed-slider .iosSlider .slider .item .slide-container.slide-skin-3 {left: 32%; top: 40%;}*/
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin {position: absolute; z-index: 9; top: 0%; left: 17%;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-1 {position: absolute; z-index: 9; top: 10%; right: 17%;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin h2 {left: 0; top: -100%;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin h5,
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin h3 {left: auto; }
/*.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin p {left: 0; bottom: -100%;}*/
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 {top: 49%; right: 20%; left: auto;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 h2 {margin-right: 0; color: #fff; text-align: center; margin-top: -2.5%;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 h3 {
	font-weight: 300;
	color: #fff;
	letter-spacing: -5px;
	float: left;
	font-size:3.667em;
	margin-top: -2.5%;
	margin-left: 0%;
	left: auto;
	right: -100%;
}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 h3 span {font-weight: 800; margin-left: 4px;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 p {
	font-size: 1.5em;
	color: #fff;
	text-align: right;
	letter-spacing: -1.5px;
	font-weight: 400;
	float: right;
	left: 0;
	top: -100%;
}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 h2{margin-left:-5%; margin-bottom:15px;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 h4 { left: 38%; bottom: -100%; margin-left:-38%;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 { top: 30%; left: 38%;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 h2 { color: #fff; left: 0; top: -100%;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 h3 {font-size:4.667em; color: #fff; margin-left:0%  }
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 h3 span {font-weight: 800;}
.banner-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 h4 { float: right; margin-left: 0;  left: 0; bottom: -100%;}
/*.banner-slider-container .iosSlider .slider .item h2 {
	padding:10px 0 10px;
	margin-bottom:0.2em;
	font-size:58px;
	line-height:1em;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:10px;
 
}*/
.banner-slider-container .iosSlider .slider .item h2 span {color: #fff;}
.banner-slider-container .iosSlider .slider .item h3 {
	position: relative;
	z-index: 9;
	opacity: 0;
	filter: alpha(opacity=0);
	color: #fff;
	line-height: 1;
	font-weight: 300;
	text-align: left;
	left: -100%;
	clear: both;
	margin: 0;
	font-size: 4.667em;
	text-transform: uppercase;
	margin-top: -7px;
	margin-left: 1%;
	letter-spacing: -5px;
}


.banner-slider-container .iosSlider .slider .item .btn-shop{ background:#F5537D; font-size:18px; font-weight:normal; color:#fff; padding:20px 50px; display:inline-block; margin-top:40px; text-transform:uppercase; margin-left:10px}

.banner-slider-container .iosSlider .slider .item h4 {
    position: relative;
    z-index: 9;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    line-height: 1;
    font-weight: 500;
    text-align: left;
    float: left;
    clear: both;
    margin: 0;
	font-size: 2.5em;
	text-transform: uppercase;
	letter-spacing: -2.5px;
}
.banner-slider-container .iosSlider .slider .item h5 {
    position: relative;
    z-index: 9;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    line-height:1;
    font-weight: 500;
    text-align: left;
    left: -100%;
    clear: both;
    margin: 0;
	font-size: 1.5em;
	text-transform: uppercase;
	margin-left: 2%;
	letter-spacing:normal;
	margin-top:10px
}
/*.banner-slider-container .iosSlider .slider .item p {
    position: relative;
    z-index: 9;
    opacity: 0;
    filter: alpha(opacity=0);
    color: #fff;
    font-size: 1em;
    line-height: 1;
    font-weight: 900;
    text-align: center;
    left: -100%;
    clear: both;
    margin: 0 auto;
    font-size: 30px;
    line-height: 1;
    color: #fff;
	text-transform: uppercase;
	letter-spacing: 4px;
	margin-left: 2%;
}
*/
.banner-slider-container .iosSlider .container_12 {position: relative;}
.banner-slider-container .iosSlider .prev,
.banner-slider-container .iosSlider .next {
	position: absolute;
	z-index: 3;
	top: 50%;
	margin-top: -20px;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity .8s ease;
	-moz-transition: opacity .8s ease;
	-webkit-transition: opacity .8s ease;
	-o-transition: opacity .8s ease;
}
.banner-slider-container .iosSlider .prev i,
.banner-slider-container .iosSlider .next i {color: #fff; font-size: 1.16em; height: 50px; width: 50px; text-align: center; line-height: 54px;}
.banner-slider-container .iosSlider .prev{left: 0px;}
.banner-slider-container .iosSlider .next{right: -4px;}
.banner-slider-container .iosSlider:hover .prev,
.banner-slider-container .iosSlider:hover .next {opacity: 1; filter: alpha(opacity=100);}
.banner-slider-container .iosSlider .slideSelectors{position:absolute; bottom:45px; left:130px; z-index:999999!important; filter:alpha(opacity=0); opacity:0;}
.banner-slider-container .iosSlider:hover .slideSelectors{filter:alpha(opacity=100); opacity:1;}
.banner-slider-container .iosSlider .slideSelectors .button-item{
    float:left;
    width:14px;
    height:14px;
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
    margin-right:3px;
    background-color:#FFF;
    -moz-border-radius:7px;
    border-radius:7px;
}
.banner-slider-container .iosSlider .slideSelectors .button-item:hover,
.banner-slider-container .iosSlider .slideSelectors .button-item.selected{cursor:pointer;}
	
.icon-next:before {
	content: "\f105";
	padding:0;
	color:#333;
	float:left;
	background: none repeat scroll 0 0 #fff;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	padding: 4px;
	text-align: center;
	width: 40px;
}
.icon-prev:before {
	content: "\f104";
	padding:0;
	color:#333;
	float:left;
	background: none repeat scroll 0 0 #fff;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	padding: 4px;
	text-align: center;
	width: 40px;
}

/* Caption position
-------------------------------------------------------------- */
.caption.top {
	top:0;
	bottom:auto;
	width:80%;
}
.caption.top-right {
	top: 0;
	bottom: auto;
	right: 0;
	padding-top: 4%;
	}
.caption.top-left {
	top: 0;
	bottom: auto;
	right: 0;
	width: 57%;
	float: left;
	padding-top: 12%;
	padding-left: 9%;
	}
.caption.bottom-right {
	right:0;
	width:58%;
}
/* Caption elements
-------------------------------------------------------------- */
.caption > * {
	float:left;
	display:inline-block;
	margin-bottom:1px;
}
.caption .heading {
	padding:0;
	margin-bottom:0.2em;
	font-size:58px;
	line-height:1em;
	font-weight:900;
	text-transform:uppercase;
	letter-spacing:10px;
	padding-bottom:10px;
	
}
.caption p{
	clear:left;
	padding:15px 0px;
	margin-bottom:1px;
	font-size:28px;
	line-height:1em;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:10px;
	color:#666 !important
}
.caption .intro-btn {
	margin-top:0px;
	display:inline-block;
}
.caption .intro-btn a {
	color:#fff;
	padding:10px 20px;
	letter-spacing:2px;
	font-size:20px;
	font-weight:300;
	background:rgba(0, 0, 0, 0.8)
}
.caption .normal-text {
	font-size:30px;
	letter-spacing:6px;
	color:#fff;
	font-weight:normal;
	padding-top:0px;
	border-bottom:1px #666 solid;
	margin-bottom:7px
}

.caption .normal-text1{
	clear:left;
	padding:15px 0px;
	margin-bottom:1px;
	font-size:26px;
	line-height:1em;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:10px;
	color:#333 !important;
	border-top:1px #666 solid;
}

.caption .caption-inner {
	padding: 10px 0px;
	text-align: center;
	}
.dark2{width:360px; left:300px!important; padding:10px 30px; top:30px; background:rgba(0, 0, 0, 0.3); border-radius:250px; height:405px }
.caption.dark2 .heading {
	padding: 10px;
	margin-bottom: 0em;
	font-size: 48px;
	line-height: 1em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing:5px;
	padding-bottom: 10px;
	color: #fff;
	text-align:center;
	padding-top:50px

	}
	
.caption.dark2 .intro-btn a{text-align:center; display:inline-block; float:none}
	
.caption.dark2 .permanent {
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff!important;
	text-align:center;
	border-top:1px #fff solid;
	margin-top:5px
	}
a:hover .caption.dark2 .heading, a:hover .caption.dark2 p {
	color:#fff;
}
